/*MAZ  MY CUSTOM CSS - ALSO SEE COPY which was used in whoispromoting.com SOME HAVE BEEN SHUT OFF see below*/


body {
 /* SHUT OFF font-family: var(--cassiopeia-font-family-body,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol",);*/

    font-size: 1rem; /*was 1rem*/
    font-weight: 400;/*was 400*/
    line-height: 1.5; /*was 1.5*/
    color: #22262a;
    -webkit-text-size-adjust: 100%;
}

/* IMPORTANT to make pages edge to edge. put  maz-page-wide-class  in menu link/page display/ page class */
.maz-page-wide-class .grid-child.container-component {
	grid-column: full-start/full-end !important;
}

/* removed link underline */
a:not([class]) {
    text-decoration: none!important; /*was underline*/
}